.rating {
	width:200px;
	float:right;
	display:block;
	font:bold 10px Arial, Helvetica, sans-serif;
	margin:3px 0 10px 10px;
}

.ratingblock {
	float:right;
	font-weight: bold;
	padding-bottom:1px;
	margin-bottom:1px;
    margin-right: 10px;
	}

.loading {
	height: 26px;
	background: url('../img/working1.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 10px 0;
	padding:0px;
	height: 26px;
	position: relative;
	background: url('../img/stars.png') top left repeat-x;		
	}

.ratingblock ul {
    padding: 0 !important;
}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:26px;
	height: 26px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../img/stars.png') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:26px;}
.unit-rating a.r2-unit{left:26px;}
.unit-rating a.r2-unit:hover{width: 52px;}
.unit-rating a.r3-unit{left: 52px;}
.unit-rating a.r3-unit:hover{width: 78px;}
.unit-rating a.r4-unit{left: 78px;}	
.unit-rating a.r4-unit:hover{width: 104px;}
.unit-rating a.r5-unit{left: 104px;}
.unit-rating a.r5-unit:hover{width: 130px;}
.unit-rating a.r6-unit{left: 130px;}
.unit-rating a.r6-unit:hover{width: 156px;}
.unit-rating a.r7-unit{left: 156px;}
.unit-rating a.r7-unit:hover{width: 182px;}
.unit-rating a.r8-unit{left: 182px;}
.unit-rating a.r8-unit:hover{width: 208px;}
.unit-rating a.r9-unit{left: 208px;}
.unit-rating a.r9-unit:hover{width: 234px;}
.unit-rating a.r10-unit{left: 234px;}
.unit-rating a.r10-unit:hover{width: 260px;}

.unit-rating li.current-rating {
	background: url('../img/stars.png') left bottom;
	position: absolute;
	height: 26px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}